*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

::-moz-selection {
    color: #fff;
    background: #E23AAB;
}

::selection {
    color: #fff;
    background: #E23AAB;
}

body{background:url(../images/body_bg.png) center top no-repeat;}
.top_row{width:100%; float:left; height:120px; background:url(../images/top_row_bg.png) center top repeat-x; position:relative; z-index:99; outline:none !important; border:0px !important;}
.logo_box{width:100%; float:left; height:auto; outline:none !important; border:0px !important;}
.logo_box img{width:auto; height:auto; max-width:360px; max-height:185px;}
.menu_box{width:100%; float:left; height:auto; margin:17px 0px 0px 0px}

.menu_box a{ position:relative;}
.menu_box a span{ position:relative; width:100%; height:37px; display:table;}
.menu_box a .img-1{}
.menu_box a:hover .img-1{ opacity:0  !important; -webkit-transition: all 0.5s ease-in-out   !important; -moz-transition: all 0.5s ease-in-out   !important; -ms-transition: all 0.5s ease-in-out   !important; -o-transition: all 0.5s ease-in-out   !important; transition: all 0.5s ease-in-out   !important;}
.menu_box a:hover .img-2{ opacity:1 !important; -webkit-transition: all 0.5s ease-in-out   !important; -moz-transition: all 0.5s ease-in-out   !important; -ms-transition: all 0.5s ease-in-out   !important; -o-transition: all 0.5s ease-in-out   !important; transition: all 0.5s ease-in-out   !important;}

.menu_box a.menu_1 .img-1{ background:url(../images/menu_icon_1.png) center top no-repeat; margin:0 auto; display:table; width:100%; height:37px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; position:absolute; top:0; opacity:1;}
.menu_box a.menu_1 .img-2{ background:url(../images/menu_icon_1.png) center -163px no-repeat; margin:0 auto; display:table; width:100%; height:37px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; position:absolute; top:0; opacity:0;}
.menu_box .menu_1{-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.menu_box .menu_1:hover{background-position:center -162px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}







.menu_box a.menu_2 .img-1{ background:url(../images/menu_icon_2.png) center top no-repeat; margin:0 auto; display:table; width:100%; height:37px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; position:absolute; top:0; opacity:1;}
.menu_box a.menu_2 .img-2{ background:url(../images/menu_icon_2.png) center -163px no-repeat; margin:0 auto; display:table; width:100%; height:37px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; position:absolute; top:0; opacity:0;}
.menu_box .menu_2{-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.menu_box .menu_2:hover{-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}





.menu_box a.menu_3 .img-1{ background:url(../images/menu_icon_3.png) center top no-repeat;  margin:0 auto; display:table; width:100%; height:37px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; position:absolute; top:0; opacity:1;}
.menu_box a.menu_3 .img-2{ background:url(../images/menu_icon_3.png) center -163px no-repeat; margin:0 auto; display:table; width:100%; height:37px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; position:absolute; top:0; opacity:0;}
.menu_box .menu_3{-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.menu_box .menu_3:hover{ -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}



.menu_box a.menu_4 .img-1{ background:url(../images/menu_icon_4.png) center top no-repeat;  margin:0 auto; display:table; width:100%; height:37px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; position:absolute; top:0; opacity:1;}
.menu_box a.menu_4 .img-2{ background:url(../images/menu_icon_4.png) center -163px no-repeat; margin:0 auto; display:table; width:100%; height:37px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; position:absolute; top:0; opacity:0;}
.menu_box .menu_4{ -webkit-transition:all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.menu_box .menu_4:hover{-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}




.menu_box a.menu_5 .img-1{ background:url(../images/menu_icon_5.png) center top no-repeat;  margin:0 auto; display:table; width:100%; height:37px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; position:absolute; top:0; opacity:1;}
.menu_box a.menu_5 .img-2{ background:url(../images/menu_icon_5.png) center -163px no-repeat; margin:0 auto; display:table; width:100%; height:37px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; position:absolute; top:0; opacity:0;}
.menu_box .menu_5{ padding-right:0px !important; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.menu_box .menu_5:hover{-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
/*.banner_main_box{width:100%; float:left; height:auto; margin:60px 0px 0px 0px;}*/




.banner_main_box{width:100%; float:left; height:auto; position:relative; margin:-58px 0px 0px 0px;}
.banner_main_box .banner_box{width:100%; float:left; height:auto; margin:60px 0px 0px 0px;}
.banner_main_box .banner_box img{width:100%; height:650px}
.banner_main_box .banner_cover{width:100%; height:auto; position:absolute; z-index:9;}
.banner_main_box .banner_cover .banner_cover_1{width:100%; float:left; height:760px; background:url(../images/banner_cover.png) center top no-repeat;} 

.banner_main_box .banner_box_1{width:100%; float:left; height:auto; margin:10px 0px 0px 0px;}
.banner_main_box .banner_box_1 img{width:100%; height:auto}



.call_us_now_box{width:auto; float:right; height:auto; font-family:'noto_serifitalic'; font-size:20px; color:#e23aab; margin:55px 30px 0px 0px;}
.call_us_now_box p{font-family:'noto_serifitalic'; font-size:28px; color:#1c1c1c; margin:0px; line-height:27px;}
.call_us_now_box p a{color:#1c1c1c;}
.call_us_now_box p a:hover{color:#428bca;}
.call_us_now_box span{margin:0px;}

.welcome_title_box{width:100%; float:left; height:auto; margin:0 0px 20px 0px; font-family:'noto_serifregular'; font-size:45px; color:#348cd0; text-align:center; background:url(../images/welcome_title_bg.png) center bottom no-repeat; padding:0px 0px 25px 0px;}
.content_box_1{width:100%; float:left; height:auto; font-family:'noto_serifitalic'; font-size:20px; color:#515151; text-align:center; line-height:29px; margin:20px 0px 0px 0px;}
.content_box_2{width:100%; float:left; height:auto; font-family:'noto_serifregular'; font-size:15px; color:#515151; text-align:center; line-height:23px; margin:20px 0px 0px 0px;}
.service_title_box{width:100%; float:left; height:auto; margin:55px 0px 0px 0px; font-family:'noto_serifregular'; font-size:38px; color:#515151; text-align:center; background:url(../images/welcome_title_bg.png) center bottom no-repeat; padding:0px 0px 25px 0px;}
.services_main_box{width:100%; float:left; height:630px; background:url(../images/services_box_bg.png) center top no-repeat; margin:30px 0px 0px 0px; position:relative; z-index:9;}
.services_main_box .crousel_box{width:100%; float:leftl; height:auto; margin:60px 0px 0px 0px;}

.navbar-nav > li > a:hover{color:#fff !important; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

.service_box{width:260px; height:auto; margin:0px auto; padding:10px 0px;}
.service_content_box{width:260px; float:left; height:500px; margin:0px 0px 10px 0px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.service_content_box .service_img_box{width:220px; float:left; height:220px; margin:21px 0px 0px 20px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; box-shadow:0px 0px 12px rgba(76, 38, 78, 0.4); overflow:hidden; border:solid 7px #fff;}
.service_content_box .service_img_box img{width:220px; height:220px; -webkit-border-radius: 50% !important; -moz-border-radius: 50% !important; border-radius: 50% !important; /*margin:-7px;*/ margin: -4px 0 0 0;}
.service_content_box .service_title{width:100%; float:left; height:auto; text-align:center; margin:25px 0px 0px 0px; padding:0px 15px;}
.service_content_box .service_title a{font-family:'noto_serifregular'; font-size:21px; color:#262626;}
.service_content_box .service_content{width:100%; float:left; height:82px; margin:15px 0px 15px 0px; padding:0px 15px; font-family:'noto_serifregular'; font-size:14px; color:#262626; text-align:center;} 
.service_content_box .btn_learn_more{width:130px; height:35px; margin:0px auto; background:#fff; text-align:center; padding:7px 0px; -webkit-border-radius: 18px; -moz-border-radius: 18px; border-radius: 18px; box-shadow:2px 2px 0px rgba(200, 177, 201, 0.8);}
.service_content_box .btn_learn_more a{font-family:'noto_serifregular'; font-size:15px; color:#353535;}
.service_content_box:hover{background:rgba(255, 255, 255, 0.8); -webkit-border-radius: 135px; -moz-border-radius: 135px; border-radius: 135px; box-shadow:0px 0px 9px rgba(182, 145, 185, 1); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.service_content_box:hover .btn_learn_more{background:#75aede; color:#fff; box-shadow:2px 2px 0px rgba(183, 220, 252, 0.8);}
.service_content_box:hover .btn_learn_more a{color:#fff;}
.services_main_box .btn{position:absolute !important; top:50%;  margin-top:-30px;}
.services_main_box .prev{left:-50px; background:url(../images/crousel-prev-arrow.png) left center no-repeat; width:43px; height:83px;}
.services_main_box .prev:hover{left:-50px; background:url(../images/crousel-prev-arrow.png) -44px center no-repeat;}
.services_main_box .next{right:-50px; background:url(../images/crousel-next-arrow.png) right center no-repeat; width:43px; height:83px;}
.services_main_box .next:hover{right:-50px; background:url(../images/crousel-next-arrow.png) -1px center no-repeat;}

.blog_main_box{width:100%; float:left; height:auto; background:url(../images/blog_bg.png) center center repeat; position:relative; z-index:5; margin:-20px 0px 0px 0px; padding:0px 0px 75px 0px;}
.blog_main_box .blog_top_pattern{width:100%; float:left; height:55px; background:url(../images/blog_top_bg.png) left top repeat-x; margin:-40px 0px 0px 0px;}
.blog_main_box .blog_content_box{width:100%; float:left; height:auto; font-family:'noto_serifregular'; font-size:18px; color:#515151; text-align:center; margin:60px 0px 0px 0px;}
.blog_main_box .blog_Icon_main_box{width:750px; margin:50px auto; height:auto;}

.blog_main_box .blog_Icon_main_box .blog_mainbox{width:145px; height:auto; float:left; margin:0px 140px 0px 0px;}
.blog_main_box .blog_Icon_main_box .blog_mainbox .blog_title{width:100%; float:left; height:auto; font-family:'noto_serifregular'; font-size:18px; color:#262626; position:relative; text-align:center; margin:20px 0px 0px 0px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.blog_main_box .blog_Icon_main_box .blog_mainbox:hover .blog_title{color:#f6ab72; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.blog_main_box .blog_Icon_main_box .blog_mainbox .icon_blog{width:145px; float:left; height:158px; background:url(../images/blog_icon_bg.png) center center no-repeat; position:relative;}
.blog_main_box .blog_Icon_main_box .blog_mainbox .icon_blog a{display:block; width:100% !important; height:100% !important; position:absolute; z-index:999999}
.blog_main_box .blog_Icon_main_box .blog_mainbox .round_pattern{width:100px; height:102px; background:url(../images/round_pattern.png) center center no-repeat; margin:26px 0px 0px 22px;}
.blog_main_box .blog_Icon_main_box a{width:100%; height:100%; position:absolute; -webkit-border-radius: 70px; -moz-border-radius: 70px; border-radius: 70px; overflow:hidden;}

.blog_main_box .blog_Icon_main_box .faq_mainbox{width:145px; height:auto; float:left; margin:0px 140px 0px 0px;}
.blog_main_box .blog_Icon_main_box .faq_mainbox .icon_faq{width:145px; float:left; height:158px; background:url(../images/faq_icon_bg.png) center top no-repeat; position:relative;}
.blog_main_box .blog_Icon_main_box .faq_mainbox .icon_faq a{display:block; width:100% !important; height:100% !important; position:absolute; z-index:999999}
.blog_main_box .blog_Icon_main_box .faq_mainbox .faq_title{width:100%; float:left; height:auto; font-family:'noto_serifregular'; font-size:18px; color:#262626; position:relative; text-align:center; margin:20px 0px 0px 0px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.blog_main_box .blog_Icon_main_box .faq_mainbox:hover .faq_title{color:#84beee; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.blog_main_box .blog_Icon_main_box .faq_mainbox .round_pattern{width:100px; height:102px; background:url(../images/round_pattern.png) center center no-repeat; margin:26px 0px 0px 22px;}

.blog_main_box .blog_Icon_main_box .appointment_mainbox{width:145px; height:auto; float:left;}
.blog_main_box .blog_Icon_main_box .appointment_mainbox .icon_appointment{width:145px; float:left; height:158px; background:url(../images/appointment_icon_bg.png) center center no-repeat; position:relative;}
.blog_main_box .blog_Icon_main_box .appointment_mainbox .icon_appointment a{display:block; width:100% !important; height:100% !important; position:absolute; z-index:999999}
.blog_main_box .blog_Icon_main_box .appointment_mainbox .appointment_title{width:100%; float:left; height:auto; font-family:'noto_serifregular'; font-size:18px; color:#262626; position:relative; text-align:center; white-space:nowrap; overflow:visible; margin:20px 0px 0px -25px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.blog_main_box .blog_Icon_main_box .appointment_mainbox:hover .appointment_title{color:#84b085; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.blog_main_box .blog_Icon_main_box .appointment_mainbox .round_pattern{width:100px; height:102px; background:url(../images/round_pattern.png) center center no-repeat; margin:26px 0px 0px 22px;}

.canwe_help_block_pattern{width:100%; float:left; height:35px; background:url(../images/footer_pattern_1.png) center -1px repeat-x; position:relative; z-index:99; margin:-20px 0px 0px 0px; outline:none !important; border:0px !important; }
.canwe_help_block{width:100%; float:left; height:auto; background:#a8d1f3;}
.canwe_help_block .can_we_title{width:100%; float:left; height:auto; margin:30px 0px 0px 0px; font-family:'noto_serifregular'; font-size:38px; color:#2b72ad; text-align:center; background:url(../images/can_we_title.png) center bottom no-repeat; padding:0px 0px 30px 0px;}

.customer_relationship_box{width:100%; float:left; height:auto; font-family:'noto_serifitalic'; font-size:33px; color:#2b72ad; text-align:center; margin:30px 0px 0px 0px;}

.customer_relationship_box span{padding:0px 10px 0px 0px; top:-8px !important; position:relative;}
.customer_relationship_box span:last-child{padding:0px 0px 0px 10px; top:-8px !important; position:relative;}

.contact_information{width:100%; float:left; height:auto; margin:25px 0px 15px 0px; font-family:'noto_serifregular'; font-size:20px; color:#2b72ad; text-align:center;}
.contact_information span{padding:0px 10px 0px 0px;}
.contact_information span:last-child{padding:0px 0px 0px 10px;}

.contact_information_1{width:100%; float:left; height:auto; font-family:'noto_serifitalic'; font-size:19px; color:#175a91; text-align:center;} 	
.contact_information_1 p{font-family:'noto_serifregular'; font-size:15px; color:#2b72ad; text-align:center; margin:5px 0px 0px 0px;}
.call_us_now_main_box{width:770px; height:auto; margin:25px auto;}
.call_us_now_main_box .callus_now_box{width:auto; float:left; height:auto; font-family:'noto_serifbold'; font-size:24px; color:#2b72ad; background:url(../images/top_menu_saparator.png) right center no-repeat; padding:0px 20px 0px 0px; margin:0px 20px 0px 0px;}


.call_us_now_main_box .social_main_box{width:425px; float:left; height:auto;}
.call_us_now_main_box .social_main_box a{/*-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;*/ width:auto; position:relative;}
.call_us_now_main_box .social_main_box a:hover{/*-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;*/}
.call_us_now_main_box .social_main_box a .img-1{ position:absolute; top:0; left:0; display:block !important; width:32px !important; height:32px !important; -webkit-transition: all 0.3s ease-in-out !important; -moz-transition: all 0.3s ease-in-out !important; -ms-transition: all 0.3s ease-in-out !important; -o-transition: all 0.3s ease-in-out !important; transition: all 0.3s ease-in-out !important;}
.call_us_now_main_box .social_main_box a .img-2{ position:absolute; top:0; left:0; display:none !important; width:32px; height:32px; position:absolute; top:0; left:0; display:block; width:32px !important; height:32px !important; -webkit-transition: all 0.6s ease !important; -moz-transition: all 0.3s ease-in-out !important; -ms-transition: all 0.3s ease-in-out !important; -o-transition: all 0.3s ease-in-out !important; transition: all 0.3s ease-in-out !important;}

.call_us_now_main_box .social_main_box a:hover .img-1{ position:absolute; top:0; left:0; display:none !important; position:absolute; top:0; left:0; display:block; width:32px !important; height:32px !important; -webkit-transition: all 1.0s ease-in-out !important; -moz-transition: all 1.0s ease-in-out !important; -ms-transition: all 1.0s ease-in-out !important; -o-transition: all 1.0s ease-in-out !important; transition: all 1.0s ease-in-out !important;}
.call_us_now_main_box .social_main_box a:hover .img-2{ position:absolute; top:0; left:0; display:block !important; position:absolute; top:0; left:0; display:block; width:32px !important; height:32px !important; -webkit-transition: all 1.0s ease-in-out !important; -moz-transition: all 1.0s ease-in-out !important; -ms-transition: all 1.0s ease-in-out !important; -o-transition: all 1.0s ease-in-out !important; transition: all 1.0s ease-in-out !important;}

.call_us_now_main_box .email{width:auto; height:32px; float:left; font-family:'noto_serifregular'; font-size:15px; color:#2b72ad; line-height:32px; padding:0px 0px 0px 40px; margin:0px 12px 0px 0px;}
.call_us_now_main_box .email .img-1{ background:url(../images/sprite.png) -318px 0px no-repeat; }
.call_us_now_main_box .email .img-2{ background:url(../images/sprite.png) -318px -140px no-repeat; }
.call_us_now_main_box .email:hover{color:#fff; }

.call_us_now_main_box .facebook{width:auto; height:32px; float:left; font-family:'noto_serifregular'; font-size:15px; color:#2b72ad; line-height:32px; padding:0px 0px 0px 40px; margin:0px 12px 0px 0px; }
.call_us_now_main_box .facebook .img-1{  background:url(../images/sprite.png) -318px -34px no-repeat;}
.call_us_now_main_box .facebook .img-2{ background:url(../images/sprite.png) -318px -174px no-repeat; }
.call_us_now_main_box .facebook:hover{color:#fff; }



.call_us_now_main_box .twitter{width:auto; height:32px; float:left;  font-family:'noto_serifregular'; font-size:15px; color:#2b72ad; line-height:32px; padding:0px 0px 0px 40px; margin:0px 12px 0px 0px; }
.call_us_now_main_box .twitter .img-1{ background:url(../images/sprite.png) -318px -68px no-repeat;}
.call_us_now_main_box .twitter .img-2{ background:url(../images/sprite.png) -318px -208px no-repeat; }
.call_us_now_main_box .twitter:hover{color:#fff; }



.call_us_now_main_box .google_plus{width:auto; height:32px; float:left; font-family:'noto_serifregular'; font-size:15px; color:#2b72ad; line-height:32px; padding:0px 0px 0px 40px; margin:0px; }
.call_us_now_main_box .google_plus .img-1{ background:url(../images/sprite.png) -318px -102px no-repeat;}
.call_us_now_main_box .google_plus .img-2{ background:url(../images/sprite.png) -318px -242px no-repeat; }
.call_us_now_main_box .google_plus:hover{color:#fff; }



.copyright_main_box{width:100%; float:left; height:24px; background:url(../images/copyright_pattern.png) center -1px repeat-x; margin:40px 0px 0px 0px;}

.copyright_con_box{width:100%; float:left; height:auto; background:#75aede;}
.copyright_con_box ul{width:635px; margin:10px auto; height:auto; list-style:none; padding:0px;} 
.copyright_con_box ul li{width:100%; float:left; height:auto; font-family:'noto_serifregular'; font-size:13px; color:#fff; padding:0px; background:none; text-align:center;}
.copyright_con_box ul li a{width:auto; height:auto; font-family:'noto_serifregular'; font-size:13px; background:url(../images/footer_menu_bg.png) right center no-repeat; color:#fff; padding:0px 10px 0px 5px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.copyright_con_box ul li a:last-child{padding-right:0px; background:none;}
.copyright_con_box .copyright{width:100%; text-align:center; float:left; height:auto; font-family:'noto_serifregular'; font-size:13px; color:#fff; margin:10px 0px 20px 0px;}
.copyright_con_box ul li a:hover{color:#2B72AD; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

 .copyright_con_box .copyright span{background:url(../images/signature_icon.png) left center no-repeat; padding:0px 0px 0px 30px; font-family:'noto_serifregular'; font-size:13px; color:#fff; margin-left:20px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
  .copyright_con_box .copyright a:hover{color:#2B72AD; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.sign { display:inline;}
/*==========================================================================================================*/
.blog_main_box_1{width:100%; float:left; height:auto; background:url(../images/blog_bg.png) center center repeat; position:relative; z-index:5; margin:0px 0px 0px 0px; padding:0px 0px 60px 0px;}
.blog_main_box_1 .blog_top_pattern{width:100%; float:left; height:55px; background:url(../images/blog_top_bg.png) left top repeat-x; margin:0px 0px 0px 0px;}
.blog_main_box_1 .blog_content_box{width:100%; float:left; height:auto; font-family:'noto_serifregular'; font-size:18px; color:#515151; text-align:center; margin:40px 0px 0px 0px;}
.blog_main_box_1 .blog_Icon_main_box{width:750px; margin:50px auto; height:auto;}

.blog_main_box_1 .blog_Icon_main_box .blog_mainbox{width:145px; height:auto; float:left; margin:0px 140px 0px 0px;}
.blog_main_box_1 .blog_Icon_main_box .blog_mainbox .blog_title{width:100%; float:left; height:auto; font-family:'noto_serifregular'; font-size:18px; color:#262626; position:relative; text-align:center; margin:20px 0px 0px 0px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.blog_main_box_1 .blog_Icon_main_box .blog_mainbox:hover .blog_title{color:#f6ab72; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.blog_main_box_1 .blog_Icon_main_box .blog_mainbox .icon_blog{width:145px; float:left; height:158px; background:url(../images/blog_icon_bg.png) center center no-repeat; position:relative;}
.blog_main_box_1 .blog_Icon_main_box .blog_mainbox .icon_blog a{display:block; width:100% !important; height:100% !important; position:absolute; z-index:999999}
.blog_main_box_1 .blog_Icon_main_box .blog_mainbox .round_pattern{width:100px; height:102px; background:url(../images/round_pattern.png) center center no-repeat; margin:26px 0px 0px 22px;}
.blog_main_box_1 .blog_Icon_main_box a{width:100%; height:100%; position:absolute; -webkit-border-radius: 70px; -moz-border-radius: 70px; border-radius: 70px; overflow:hidden;}

.blog_main_box_1 .blog_Icon_main_box .faq_mainbox{width:145px; height:auto; float:left; margin:0px 140px 0px 0px;}
.blog_main_box_1 .blog_Icon_main_box .faq_mainbox .icon_faq{width:145px; float:left; height:158px; background:url(../images/faq_icon_bg.png) center top no-repeat; position:relative;}
.blog_main_box_1 .blog_Icon_main_box .faq_mainbox .icon_faq a{display:block; width:100% !important; height:100% !important; position:absolute; z-index:999999}
.blog_main_box_1 .blog_Icon_main_box .faq_mainbox .faq_title{width:100%; float:left; height:auto; font-family:'noto_serifregular'; font-size:18px; color:#262626; position:relative; text-align:center; margin:20px 0px 0px 0px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.blog_main_box_1 .blog_Icon_main_box .faq_mainbox:hover .faq_title{color:#84beee; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.blog_main_box_1 .blog_Icon_main_box .faq_mainbox .round_pattern{width:100px; height:102px; background:url(../images/round_pattern.png) center center no-repeat; margin:26px 0px 0px 22px;}

.blog_main_box_1 .blog_Icon_main_box .appointment_mainbox{width:145px; height:auto; float:left;}
.blog_main_box_1 .blog_Icon_main_box .appointment_mainbox .icon_appointment{width:145px; float:left; height:158px; background:url(../images/appointment_icon_bg.png) center center no-repeat; position:relative;}
.blog_main_box_1 .blog_Icon_main_box .appointment_mainbox .icon_appointment a{display:block; width:100% !important; height:100% !important; position:absolute; z-index:999999}
.blog_main_box_1 .blog_Icon_main_box .appointment_mainbox .appointment_title{width:100%; float:left; height:auto; font-family:'noto_serifregular'; font-size:18px; color:#262626; position:relative; text-align:center; white-space:nowrap; overflow:visible; margin:20px 0px 0px -25px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.blog_main_box_1 .blog_Icon_main_box .appointment_mainbox:hover .appointment_title{color:#84b085; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.blog_main_box_1 .blog_Icon_main_box .appointment_mainbox .round_pattern{width:100px; height:102px; background:url(../images/round_pattern.png) center center no-repeat; margin:26px 0px 0px 22px;}

.main_content_box{float: left; height: auto; width: 100%;}
.main_content_box img {background: none repeat scroll 0 0 #FFFFFF; float: left; height: auto; margin: 0 15px 10px 0; max-height: 485px; max-width: 364px; width: auto;}

/*===========================================================================================================================================*/
.faq_main_box{width:100%; float:left; height:auto; border-bottom:solid 1px #f2f2f2; margin:20px 0px 0px 0px; background:url(../images/faq_bg.png) left top no-repeat; padding:0px 0px 20px 50px;}
.faq_main_box:first-child{margin:0px 0px 0px 0px;}
.faq_main_box h6{width:100%; float:left; height:auto; margin:0px 0px 3px 0px; padding:0px; font-family:'noto_serifbold'; font-size:15px; color:#348cd0;}
.faq_main_box p{width:100%; float:left; height:auto; font-family:'noto_serifregular'; font-size:15px; color:#515151; margin:0px; padding:0px;}
/*============================================================================================================================================*/
.why_colon_irrigation{width:100%; float:left; height:auto; margin:20px 0px 0px 0px;}
.why_colon_irrigation img{width:auto; height:auto; max-width:364px; max-height:485px; float:left; margin:0px 30px 20px 0px;}
.why_colon_irrigation h6{color:#348cd0; margin:0px 0px 7px 0px;}
.why_colon_irrigation span{clear:both; color:#e23aab;}
.why_colon_irrigation strong{font-family:'noto_serifbold'; font-weight:normal; color:#515151;}


.about_us_main_box{width:100%; float:left; height:auto;}
.about_us_main_box img{width:auto; height:auto; max-width:364px; max-height:485px; float:left; margin:0px 30px 20px 0px;}
.about_us_main_box p.con_1{font-family:'noto_serifitalic'; font-size:20px; color:#515151; line-height:29px; margin-bottom:35px;}
.about_us_main_box .video_box{width:460px; height:322px; float:left; margin:0px 20px 20px 0px;}
.about_us_main_box h6{color:#348cd0; margin:4px 0px 3px 0px;}

.why_colon_irrigation p.con_1{font-family:'noto_serifitalic'; font-size:20px; color:#515151; line-height:29px; margin-bottom:35px;}

.why_colon_irrigation .video_box{width:460px; height:322px; float:left; margin:0px 20px 20px 0px;}

.contact_us_main_box{width:100%; float:left; height:auto;}
.contact_us_main_box .contact_map_box{width:100%; float:left; height:100%;}
.contact_us_main_box .contact_map_box .map_box{width:768px; float:left; height:370px; background:#ccc;}
.contact_us_main_box .contact_map_box .address_box{width:364px; float:left; height:370px; background:#5a8eb9; padding:17px;}
.contact_us_main_box .contact_map_box .address_box .title_contact{width:100%; float:left; height:auto; margin:10px 0px 10px 0px; font-family:'noto_serifregular'; font-size:22px; color:#fff; text-align:center; background:url(../images/contact_title_bg.png) center bottom no-repeat; padding:0px 0px 30px 0px;}
.contact_us_main_box .contact_map_box .address_box .address{width:100%; float:left; height:auto; padding:0px 0px 10px 0px; border-bottom:solid 1px #659bc8; margin:0px 0px 10px 0px;}
.contact_us_main_box .contact_map_box .address_box .address:last-child{border-bottom:none;}
.contact_us_main_box .contact_map_box .address_box .address p{font-family:'noto_serifregular'; font-size:14px; color:#fff; text-align:center; margin:0px;}
.contact_us_main_box .contact_map_box .address_box .address p a{color:#fff;}
.contact_form_box{width:100%; float:left; height:auto;}
.contact_form_box .form_message{width:100%; float:left; height:auto; font-family:'noto_serifregular'; font-size:16px; color:#515151; text-align:center; margin:45px 0px;}
.contact_form_box input[type="text"]{width:100%; height:47px; float:left; border:solid 2px #e5e5e5; -webkit-border-radius: 2px; -moz-border-radius: 2px;
border-radius: 2px; padding:10px 15px; font-family:'noto_serifregular'; font-size:15px; color:#515151; margin:0px 0px 10px 0px;}
.contact_form_box input[type="text"]:focus{border:solid 2px #e5e5e5; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.contact_form_box textarea{width:100%; height:104px; float:left; border:solid 2px #e5e5e5; -webkit-border-radius: 2px; -moz-border-radius: 2px;border-radius: 2px; padding:10px 15px 10px; font-family:'noto_serifregular'; font-size:15px; color:#515151; margin:0px 0px 10px 0px; resize:none}
.contact_form_box textarea:focus{border:solid 2px #e5e5e5; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.contact_form_box .captcha_img_box{width:97px; float:left; height:47px; border:solid 2px #e5e5e5; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.contact_form_box .captcha_img_box img{width:100%; height:100%;}
.contact_form_box .refresh_button{width:22px; height:18px; float:left; background:url(../images/refresh_icon.png) center center no-repeat #e661b8; margin:15px 10px 0px 10px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.contact_form_box .refresh_button:hover{background-color:#348CD0; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

/*30-10-2014 : vishal bhatt : change test to verification code : .contact_form_box input[type="text"].verification_box{width:146px; height:47px; float:left; border:solid 2px #e5e5e5; -webkit-border-radius: 2px; -moz-border-radius: 2px;*/
.contact_form_box input[type="text"].verification_box{width:165px; height:47px; float:left; border:solid 2px #e5e5e5; -webkit-border-radius: 2px; -moz-border-radius: 2px;
border-radius: 2px; padding:10px 5px; font-family:'noto_serifregular'; font-size:15px; color:#515151; margin:0px 0px 10px 0px;}
.contact_form_box input[type="text"].verification_box:focus{border:solid 2px #e5e5e5; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.contact_form_box input[type="submit"]{width:110px; float:left; height:47px; font-family:'noto_serifregular'; font-size:19px; color:#fff; text-align:center; background:#e14eb1; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; margin:0px 0px 0px 20px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.contact_form_box input[type="submit"]:hover{background:#348CD0; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}


/*=====================================================================*/
/*.breadcum_main_box{width:100%; float:left; height:auto;margin:0px 0px 0px 0px; position:relative; z-index:9999;} : 13-10-2014 By Vishal Suggested by Chintan patel z-index:98 */
.breadcum_main_box{width:100%; float:left; height:auto;margin:0px 0px 0px 0px; position:relative; z-index:98;}
.breadcum_main_box .boredcum{width:auto; float:left; height:auto; margin:25px 0px 10px 308px;}
.breadcum_main_box .boredcum a{font-family:'noto_serifregular'; font-size:14px; color:#515151; background:url(../images/service_list_arrow_1.png) right 8px no-repeat; padding:0px 12px 0px 0px; margin:0px 7px 0px 0px; line-height:19px;}
.breadcum_main_box .boredcum span{font-family:'noto_serifregular'; font-size:14px; color:#e23aab; text-transform: capitalize;}
.breadcum_main_box .boredcum a:hover{color:#f47b20;}

.searchresulterror{background-color: inherit ;/*#EFF5EA;background-image: url("../images/msg-error.png" );*/ background-position: 10px 11px; background-repeat: no-repeat;	border: 1px solid #A8D1F3; color: #348CD0; display: block; font-family: Verdana; font-size: 12px; font-weight: bold; line-height: 18px; margin: 0 0 0px;	padding: 10px 10px 10px 12px;}
.searchresult{background-color: inherit; /*background-image: url("../images/msg-success.gif" );*/ background-position: 10px 11px; background-repeat: no-repeat; border: 1px solid #A8D1F3; color: #348CD0; display: block; font-family: Verdana; font-size: 12px; font-weight: bold; line-height: 18px; margin: 0 0 13px; padding: 10px 10px 10px 12px; margin-left:0px;}

/*==============================================================*/
.dropdown-menu li{background:none; padding:0px;}


/*=============================================================Developer class Start=====================================*/
.active{color:#fff !important; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.active_footer{color:#2B72AD !important; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.pageNotFoungContent {float: left;height: auto;margin: 0 25px 50px 0;}
.pageNotFoungContent  a:hover{ color:#75AEDE !important;}
.tbl td {border:0px none #A8A8A8 !important;}
/*#2B86D3*/

/*=============================================================Developer Class End=======================================*/




/* ========================= 21-10-14 =========================== */
.about-img{ float:left; width:100%;}
.about-img img{ margin:0 9px 20px 0;}
.view-blog-btn{ background:url(../images/visit-blog-btn.png) no-repeat 0 -52px; width:252px; height:51px; border:0; outline:0; cursor:pointer; display:table; margin:5px auto; opacity:0.8;}
.view-blog-btn:hover{ /*background:url(../images/visit-blog-btn.png) no-repeat 0 -52px;*/ opacity:1;}


.loading_img
{
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
box-shadow:0px 0px 12px rgba(76, 38, 78, 0.1);
border:5px solid #89bbe5;
}








@media only screen and (max-width: 1024px)
{
.nav > li > a{padding:0 11px 0 }
.menu_box .menu_5{background-position:33px top;}
.services_main_box .next{right:0px;}
.services_main_box .prev{left:0px;}
.banner_main_box .banner_cover .banner_cover_1{width:100%; float:left; height:680px; background:url(../images/banner_cover.png) center top no-repeat; background-size:auto 100%;}
.banner_main_box .banner_box img{height:auto;} 
.call_us_now_box{margin:55px 0px 0px 0px;}
.contact_us_main_box .contact_map_box .map_box{width:595px;}
.customer_relationship_box{font-size:32px;}
.banner_main_box .banner_box_1 img{width:100%; height:auto; margin:-10px 0px 0px 0px;}

.contact_form_box .refresh_button{ margin:15px 7px 0;}
.contact_form_box input.verification_box[type="text"]{ width:155px;}
.contact_form_box input[type="submit"]{ margin:0 0 0 14px;}

.banner_main_box .banner_box_1{width:100%; float:left; height:auto; margin:51px 0px 0px 0px;}
}



@media only screen and (max-width: 1000px)
{
.nav > li > a{padding:0 11px 0 }
.menu_box .menu_5{background-position:33px top;}
.services_main_box .next{right:0px;}
.services_main_box .prev{left:0px;}
.banner_main_box .banner_cover .banner_cover_1{width:100%; float:left; height:665px; background:url(../images/banner_cover.png) center top no-repeat; background-size:auto 100%;}
.banner_main_box .banner_box img{height:auto;} 
.call_us_now_box{margin:55px 0px 0px 0px;}
.contact_us_main_box .contact_map_box .map_box{width:595px;}
.banner_main_box .banner_box_1 img{width:100%; height:auto; margin:-20px 0px 0px 0px;}
}
@media only screen and (max-width: 768px)
{
.logo_box img{width:100%; height:auto;}
.menu_box .menu_5{background-position:27px top;}
.banner_main_box .banner_cover .banner_cover_1{height:520px;}
body{background:none;}
.blog_main_box .blog_Icon_main_box{width:100%;}
.blog_main_box_1 .blog_Icon_main_box{width:100%;}
.call_us_now_main_box{width:100%;}
.call_us_now_main_box .callus_now_box{font-size:20px;}
.call_us_now_box{margin:40px 0px 0px 0px;}
.contact_us_main_box .contact_map_box .map_box{width:363px;}
.customer_relationship_box{font-size:23px;}
.navbar-default .navbar-nav > li > a{font-size:15px;}
.banner_main_box .banner_box_1 img{width:100%; height:auto; margin:-20px 0px 0px 0px;}
.breadcum_main_box .boredcum{margin:10px 0 20px 0px;}


.nav > li > a{padding:0px 7px 0 !important;}
}


@media only screen and (max-width: 767px)
{
	.menu_box a span{ display:none;
	}
.banner_main_box{display:none;}
.banner_main_box .banner_cover .banner_cover_1{height:510px;}
.menu_box{position:relative; margin:-165px 0px 0px 0px; width:220px; float:right; z-index:9;}
.menu_box .menu_1{background:none;}
.menu_box .menu_2{background:none;}
.menu_box .menu_3{background:none;}
.menu_box .menu_4{background:none;}
.menu_box .menu_5{background:none;}
.nav > li > a{padding:10px !important;}
.nav > li{background:none; border-bottom:dashed 1px #89b5d9;}
.nav > li:last-child{border-bottom:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{color:#fff;}
.navbar-default .navbar-nav > li > a{color:#fff;}
.nav{background:#2b72ad; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.arrow_box { position: relative; border: 8px solid #c2e1f5; border-color:transparent;} 
.arrow_box:after, .arrow_box:before { bottom: 100%; left: 95%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } 
.arrow_box:after { border-color: rgba(136, 183, 213, 0); border-bottom-color: #2B72AD; border-width: 8px; margin-left: -30px; } 
.arrow_box:before { border-color: rgba(194, 225, 245, 0); border-bottom-color: #2B72AD; border-width: 8px; margin-left: -30px; }
.call_us_now_box{margin:-60px 0px 0px 0px; position:absolute; right:0px; z-index:0;}
.navbar-default .navbar-nav > li > a:hover{color:#a8d1f3 !important;}
.breadcum_main_box .boredcum{display:none}
.banner_main_box{margin:0px;}
.blog_main_box{height:auto; padding:0px 0px 50px 0px;}
.blog_main_box_1{height:auto; padding:0px 0px 50px 0px;}

.welcome_title_box{font-size:25px; line-height:35px !important;}

.contact-img{ margin-bottom:20px;}
}
@media only screen and (max-width: 640px)
{
.blog_main_box .blog_Icon_main_box .faq_mainbox{margin-right:70px;}
.blog_main_box .blog_Icon_main_box .blog_mainbox{margin-right:70px;}
.copyright_con_box ul{width:100%;}
.copyright_con_box ul li a{padding:0 8px 0 5px;}
.blog_main_box_1 .blog_Icon_main_box .blog_mainbox{margin-right:70px;}
.blog_main_box_1 .blog_Icon_main_box .faq_mainbox{margin-right:70px;}
.call_us_now_main_box .callus_now_box{width:100%; background:none; margin:0px 0px 10px 0px; text-align:center; padding:0px;}
.call_us_now_main_box .social_main_box{float:none; margin:0px auto;}
.contact_us_main_box .contact_map_box .address_box{width:100%;}
.contact_us_main_box .contact_map_box .map_box{width:100%; margin:20px 0px 0px 0px;}
.top_row { height:170px;}
.sign {  display: block; }
.copyright_con_box .copyright span { margin-left: 5px;  padding: 0; background:none;  }
.copyright_con_box .copyright a { background:none; float:none; width:auto;}
}

@media only screen and (max-width: 480px)
{
.blog_main_box .blog_Icon_main_box .blog_mainbox{width:145px; margin:0px auto; float:none;}
.blog_main_box .blog_Icon_main_box .faq_mainbox{width:145px; margin:0px auto; float:none;}
.blog_main_box .blog_Icon_main_box .appointment_mainbox{width:145px; margin:0px auto; float:none;}
.blog_main_box .blog_Icon_main_box .blog_mainbox .blog_title{margin:10px 0px 20px 0px}
.blog_main_box .blog_Icon_main_box .faq_mainbox .faq_title{margin:10px 0px 20px 0px}
.copyright_con_box ul{width:100%; text-align:center;}
.call_us_now_main_box .callus_now_box{width:100%; background:none; margin:0px 0px 10px 0px; text-align:center; padding:0px;}
.copyright_con_box .copyright{width:100%; float:left; margin:20px 0px; padding:0px;}
.call_us_now_box{margin:0px auto; width:320px; position:absolute; float:none; right:65px;}
.call_us_now_box span{float:left; margin:0px 20px 0px 0px;}
.welcome_title_box{margin:20px 0px 20px 0px; line-height:55px; padding:0px 0px 35px 0px;}
.blog_main_box_1 .blog_Icon_main_box .blog_mainbox{width:145px; margin:0px auto; float:none;}
.blog_main_box_1 .blog_Icon_main_box .faq_mainbox{width:145px; margin:0px auto; float:none;}
.blog_main_box_1 .blog_Icon_main_box .appointment_mainbox{width:145px; margin:0px auto; float:none;}
.blog_main_box_1 .blog_Icon_main_box .blog_mainbox .blog_title{margin:10px 0px 20px 0px}
.blog_main_box_1 .blog_Icon_main_box .faq_mainbox .faq_title{margin:10px 0px 20px 0px}
.blog_main_box_1 .blog_Icon_main_box .appointment_mainbox .appointment_title{margin:10px 0px 0px -25px}
.contact_us_main_box .contact_map_box .address_box{width:100%;}
.contact_us_main_box .contact_map_box .map_box{width:100%; margin:20px 0px 0px 0px;}
.about_us_main_box img{width:100%; height:auto; margin:0px 0px 20px 0px; max-width:inherit; max-height:inherit;}
.about_us_main_box .video_box{width:100%;}
.why_colon_irrigation .video_box{width:100%;}
.why_colon_irrigation img{width:100%; height:auto; max-height:inherit; max-width:inherit;}
.call_us_now_main_box .social_main_box{float:none; margin:0px auto;}
.main_content_box img {max-height: inherit; max-width: inherit; width: 100%;}
.copyright_con_box ul li a{padding:0px 10px 0px 5px}

.top_row{height:200px;}
}



@media only screen and (max-width: 360px)
{
.logo_box{width:75%;}
.menu_box{margin:-105px 0px 0px 0px;}
.contact_information span{display:none;}
.call_us_now_main_box .email{margin:0px 12px 10px 0px;}
.call_us_now_main_box .facebook{margin:0px 12px 10px 0px;}
.call_us_now_main_box .twitter{margin:0px 12px 10px 0px;}
.call_us_now_box{margin:15px 0px 0px 0px; width:100%;}
.contact_form_box input.verification_box[type="text"]{width:181px;}
.contact_form_box input[type="submit"]{width:100%; margin:0px;}
.call_us_now_main_box .social_main_box {width:200px;}
.call_us_now_main_box .twitter{width:32px; overflow:hidden;}
.call_us_now_main_box .facebook{width:32px; overflow:hidden;}
.call_us_now_main_box .email{width:32px; overflow:hidden;}
.call_us_now_main_box .google_plus{width:32px; overflow:hidden;}
.call_us_now_box p{font-size:24px;}
.canwe_help_block .can_we_title{font-size:29px;}
.customer_relationship_box{font-size:18px;}
.welcome_title_box{margin:20px 0px 20px 0px;}
.call_us_now_box{right:25px; width:290px}

.top_row{height:145px;}
}
@media only screen and (max-width: 320px)
{
.call_us_now_box{right:-10px;}
.logo_box{width:75%;}
.menu_box{margin:-85px 0px 0px 0px;}
.call_us_now_main_box .email{margin:0px 12px 10px 0px;}
.call_us_now_main_box .facebook{margin:0px 12px 10px 0px;}
.contact_form_box input.verification_box[type="text"]{width:146px;}
.contact_us_main_box .contact_map_box .address_box{width:100%; padding:5px;}
.call_us_now_box{font-size:18px; margin:35px 0px 0px 0px;}
.canwe_help_block .can_we_title{font-size:26px;}
.customer_relationship_box{font-size:20px;}
}

